漏洞信息详情

CyBoards PHP Lite 'Default_Header.PHP' 远程文件包含漏洞

  • CNNVD编号:CNNVD-200704-207
  • 危害等级: 高危
  • CVE编号: CVE-2007-1983
  • 漏洞类型: 输入验证
  • 发布时间: 2007-04-11
  • 威胁类型: 远程
  • 更新时间: 2007-04-16
  • 厂        商: cyboards
  • 漏洞来源: bd0rk is credited ...

漏洞简介

Cyboards PHP Lite的include/default_header.php中存在PHP远程文件包含漏洞。远程攻击者可以借助script_path参数中的一个URL,执行任意的PHP代码。

漏洞公告

参考网址

来源: XF

名称: cyboards-defaultheader-file-include(33406)

链接:http://xforce.iss.net/xforce/xfdb/33406

来源: BID

名称: 23306

链接:http://www.securityfocus.com/bid/23306

来源: MILW0RM

名称: 3660

链接:http://www.milw0rm.com/exploits/3660

来源: VIM

名称: 20070411 Cyboards PHP RFI: true for 1.21, fixed in at least 1.25

链接:http://www.attrition.org/pipermail/vim/2007-April/001509.html

来源: OSVDB

名称: 35300

链接:http://osvdb.org/35300

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多